## arctica-greeter 0.99.0.2

=== debian/changelog ===
arctica-greeter (0.99.0.2-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 20 Jan 2018 21:51:28 +0100

arctica-greeter (0.99.0.2-2) unstable; urgency=medium

  * debian/arctica-greeter-guest-session.install:
    + Add EOL at EOF.
  * debian/arctica-greeter-theme-debian.post*:
    + Drop postinst/postrm script. For glib-compile-schemas we have a trigger
      in libglib2.0-bin since 2010. (Closes: #886922).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 14 Jan 2018 22:25:54 +0100

arctica-greeter (0.99.0.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 05 Jan 2018 01:00:13 +0100

arctica-greeter (0.99.0.2-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #879650).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 28 Nov 2017 18:43:25 +0100
