=== debian/control ===
Source: arctica-greeter
Section: x11
Priority: optional
Maintainer: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>
Standards-Version: 4.1.1
Build-Depends: at-spi2-core,
               dbus-x11,
               dpkg-dev (>= 1.16.1.1~),
               debhelper (>= 10.3~),
               fonts-droid-fallback | fonts-droid,
               mate-common,
               mate-settings-daemon-dev,
               libayatana-ido3-0.4-dev (>= 0.4.0~),
               libayatana-indicator3-dev (>= 0.6.0~),
               libcanberra-dev,
               libgnome-desktop-3-dev,
               libgtk-3-dev,
               liblightdm-gobject-dev (>= 1.4.0) | liblightdm-gobject-1-dev (>= 1.4.0),
               lightdm-vala | liblightdm-gobject-1-dev,
               libpixman-1-dev,
               numix-gtk-theme,
               numix-icon-theme,
               valac (>= 0.20.0),
               valgrind [amd64],
               xvfb,
               xauth,
Homepage: https://github.com/ArcticaProject/arctica-greeter/
Vcs-Git: https://anonscm.debian.org/git/pkg-remote/arctica-greeter.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/arctica-greeter.git

Package: arctica-greeter
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fonts-cantarell,
         fonts-cabin,
         lightdm,
         network-manager,
         numix-gtk-theme,
         numix-icon-theme,
         mate-settings-daemon,
         systemd,
         python3,
         x11-xkb-utils,
Recommends: ayatana-indicator-application,
            ayatana-indicator-datetime,
            ayatana-indicator-keyboard,
            ayatana-indicator-power,
            ayatana-indicator-session,
            ayatana-indicator-sound,
            network-manager-gnome,
            xinput,
            numlockx,
Provides: lightdm-greeter
Breaks:
 edubuntu-artwork (<< 12.01.1~),
Description: LightDM Arctica Greeter
 A greeter shell for the LightDM login manager. Arctica Greeter can be used as
 local display manager as well as thin client login manager.
 .
 Arctica Greeter has been forked from Ubuntu's Unity Greeter with focus on
 keeping remote logon support a maintained feature and provide a user interface
 based on Ayatana Indicators.
 .
 Arctica Greeter can be extended with various features:
 .
   - remote logon support against RDP, Arctica and X2Go Servers
   - guest session support
   - various themes available / providable

Package: arctica-greeter-guest-session
Architecture: any
Depends: ${misc:Depends},
         adduser,
Recommends: openbox,
Description: LightDM Arctica Greeter - Guest Session Support
 A greeter shell for the LightDM login manager. Arctica Greeter can be used as
 local display manager as well as thin client login manager.
 .
 This package adds guest account support to the Arctica Greeter login manager.

Package: arctica-greeter-remote-logon
Architecture: all
Depends: ${misc:Depends},
         arctica-greeter-guest-session,
         remote-logon-service,
Recommends: lightdm-remote-session-freerdp,
            lightdm-remote-session-x2go,
Description: LightDM Arctica Greeter - Remote Login Support
 A greeter shell for the LightDM login manager. Arctica Greeter can be used as
 local display manager as well as thin client login manager.
 .
 This package adds remote logon support to Arctica Greeter. Remote
 sessions supported by Arctica Greeter are:
 .
   - Arctica Remote Desktop Sessions
   - X2Go Desktop Sessions
   - Windows RDP sessions (FreeRDP)
   - Citrix Remote Desktop Sessions

Package: arctica-greeter-theme-debian
Architecture: all
Depends: ${misc:Depends},
         arctica-greeter,
         libglib2.0-bin,
Description: LightDM Arctica Greeter - Debian Theme
 A greeter shell for the LightDM login manager. Arctica Greeter can be used as
 local display manager as well as thin client login manager.
 .
 This package themes Arctica Greeter with a Debian look'n'feel.
