## arctica-greeter 0.99.0.4

=== debian/changelog ===
arctica-greeter (0.99.0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/arctica-greeter.install:
    + New file arctica-greeter-check-hidpi.
  * debian/control:
    + Let's recommend the new FreeRDPv2 version of
      lightdm-remote-session-freerdp(2).
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 16 Mar 2018 14:51:46 +0100

arctica-greeter (0.99.0.3-1) unstable; urgency=medium

  * New upstream release. (Closes: #891640).
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
  * debian/{control,compat}:
    + Bump DH compat level to 11.
  * debian/copyright:
    + Use secure URI for referencing copyright format.
  * debian/source/include-binaries:
    + Add file. Let's tolerate the PNG files for the debian theme.
      This file may have been part of previous upload, but was
      missing in the packaging Git.
  * debian/upstream/signing-key.asc:
      Add file. This file may have been part of previous upload, but was
      missing in the packaging Git.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 28 Feb 2018 10:34:08 +0100
