=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Build-Depends: at-spi2-core,
                dbus-x11,
                dpkg-dev (>= 1.16.1.1~),
-               debhelper (>= 10.3~),
+               debhelper (>= 11~),
                fonts-droid-fallback | fonts-droid,
                mate-common,
                mate-settings-daemon-dev,
@@ -86,7 +86,7 @@
 Depends: ${misc:Depends},
          arctica-greeter-guest-session,
          remote-logon-service,
-Recommends: lightdm-remote-session-freerdp,
+Recommends: lightdm-remote-session-freerdp2,
             lightdm-remote-session-x2go,
 Description: LightDM Arctica Greeter - Remote Login Support
  A greeter shell for the LightDM login manager. Arctica Greeter can be used as
