## arctica-greeter 0.99.1.0

=== debian/changelog ===
arctica-greeter (0.99.1.0-3) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version: to 4.2.1. No changes needed.
  * debian/patches:
    + Add 0001_fix-ftbfs-against-vala-0_42.patch. Fix FTBFS against Vala 0.42.
      (Closes: #907933).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 06 Sep 2018 07:36:05 +0200

arctica-greeter (0.99.1.0-2) unstable; urgency=high

  * debian/changelog:
    + Set urgency to high to facilitate a soon migration of
      stuck-in-unstable ayatana-ido to testing.
  * debian/control:
    + Switch to renamed B-D libayatana-ido3-dev. (Closes: #906821).
    + Bump Standards-Version: to 4.2.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Aug 2018 18:05:44 +0200

arctica-greeter (0.99.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been moved to salsa.debian.org.
    + Drop from B-D: libgnome-desktop-3-dev. Not needed.
    + Add B-Ds: libpam-x2go-dev, libpam-freerdp2-dev.
    + Bump Standards-Version: to 4.1.4. No changes needed.
  * debian/copyright:
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Comply with DEP-12 upstream metadata enhancement proposal.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jun 2018 21:19:00 +0200
