=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: arctica-greeter
 Section: x11
 Priority: optional
-Maintainer: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>
+Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Build-Depends: at-spi2-core,
                dbus-x11,
                dpkg-dev (>= 1.16.1.1~),
@@ -12,14 +12,15 @@
                fonts-droid-fallback | fonts-droid,
                mate-common,
                mate-settings-daemon-dev,
-               libayatana-ido3-0.4-dev (>= 0.4.0~),
+               libayatana-ido3-dev (>= 0.4.0~),
                libayatana-indicator3-dev (>= 0.6.0~),
                libcanberra-dev,
-               libgnome-desktop-3-dev,
                libgtk-3-dev,
                liblightdm-gobject-dev (>= 1.4.0) | liblightdm-gobject-1-dev (>= 1.4.0),
                lightdm-vala | liblightdm-gobject-1-dev,
                libpixman-1-dev,
+               libpam-freerdp2-dev,
+               libpam-x2go-dev,
                numix-gtk-theme,
                numix-icon-theme,
                valac (>= 0.20.0),
@@ -27,8 +28,8 @@
                xvfb,
                xauth,
 Homepage: https://github.com/ArcticaProject/arctica-greeter/
-Vcs-Git: https://anonscm.debian.org/git/pkg-remote/arctica-greeter.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/arctica-greeter.git
+Vcs-Browser: https://salsa.debian.org/debian-remote-team/arctica-greeter
+Vcs-Git: https://salsa.debian.org/debian-remote-team/arctica-greeter.git
 
 Package: arctica-greeter
 Architecture: any
