## arctica-greeter 0.99.1.1

=== debian/changelog ===
arctica-greeter (0.99.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add D (arctica-greeter): marco.
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + Make arctica-greeter-guest-session an arch:all bin:pkg.
  * debian/rules:
    + Update DH overrides: Introduce dh_missing override, drop
      dh_auto_build override (was doing nothing), drop theme
      logo copying.
  * debian/*:
    + Artwork update for Debian buster. Allow more flexible installation
      of Debian-specific artwork on Debian buster and Debian
      stretch(-backports).
  * debian/{control,compat}:
    + Drop compat file. Switch to debhelper-compat notation in control file.
    + Bump to DH compat level version 12.
  * debian/patches:
    + Drop 0001_fix-ftbfs-against-vala-0_42.patch. Applied upstream.
  * debian/copyright:
    + Update copyright attributions.
  * debian/arctica-greeter{,-guest-session}.install:
    + Build installs executable helper scripts to /usr/libexec. Handle that
      appropriately.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 06 Feb 2019 11:51:36 +0100
