=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Build-Depends: at-spi2-core,
                dbus-x11,
                dpkg-dev (>= 1.16.1.1~),
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                fonts-droid-fallback | fonts-droid,
                mate-common,
                mate-settings-daemon-dev,
@@ -38,6 +38,7 @@
          fonts-cantarell,
          fonts-cabin,
          lightdm,
+         marco,
          network-manager,
          numix-gtk-theme,
          numix-icon-theme,
@@ -72,7 +73,7 @@
    - various themes available / providable
 
 Package: arctica-greeter-guest-session
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends},
          adduser,
 Recommends: openbox,
@@ -106,8 +107,79 @@
 Depends: ${misc:Depends},
          arctica-greeter,
          libglib2.0-bin,
-Description: LightDM Arctica Greeter - Debian Theme
+         desktop-base,
+Breaks: arctica-greeter-theme-ubuntumate,
+ arctica-greeter-theme-debian-softwaves,
+ arctica-greeter-theme-debian-futureprototype,
+Replaces: arctica-greeter-theme-ubuntumate,
+ arctica-greeter-theme-debian-softwaves,
+ arctica-greeter-theme-debian-futureprototype,
+Description: LightDM Arctica Greeter - Debian Theme (active theme)
  A greeter shell for the LightDM login manager. Arctica Greeter can be used as
  local display manager as well as thin client login manager.
  .
- This package themes Arctica Greeter with a Debian look'n'feel.
+ This package themes Arctica Greeter with a Debian look'n'feel. It will use
+ the currently active Debian theme.
+
+Package: arctica-greeter-theme-debian-softwaves
+Architecture: all
+Depends: ${misc:Depends},
+         arctica-greeter,
+         libglib2.0-bin,
+         desktop-base (>= 9~),
+Breaks: arctica-greeter-theme-ubuntumate,
+ arctica-greeter-theme-debian,
+ arctica-greeter-theme-debian-futureprototype,
+Replaces: arctica-greeter-theme-ubuntumate,
+ arctica-greeter-theme-debian,
+ arctica-greeter-theme-debian-futureprototype,
+Description: LightDM Arctica Greeter - Debian Theme (softWaves)
+ A greeter shell for the LightDM login manager. Arctica Greeter can be used as
+ local display manager as well as thin client login manager.
+ .
+ This package themes Arctica Greeter with the softWaves theme.
+
+Package: arctica-greeter-theme-debian-stretch
+Architecture: all
+Depends: ${misc:Depends},
+         arctica-greeter-theme-debian-softwaves,
+         libglib2.0-bin,
+Breaks: arctica-greeter-theme-debian-buster,
+Replaces: arctica-greeter-theme-debian-buster,
+Description: LightDM Arctica Greeter - Debian 9 (stretch) Theme
+ A greeter shell for the LightDM login manager. Arctica Greeter can be used as
+ local display manager as well as thin client login manager.
+ .
+ This package themes Arctica Greeter with Debian 9 (aka stretch) look'n'feel.
+ (Provided to people using Arctica Greeter from stretch-backports).
+
+Package: arctica-greeter-theme-debian-futureprototype
+Architecture: all
+Depends: ${misc:Depends},
+         arctica-greeter,
+         libglib2.0-bin,
+         desktop-base (>= 10~),
+Breaks: arctica-greeter-theme-ubuntumate,
+ arctica-greeter-theme-debian,
+ arctica-greeter-theme-debian-softwaves,
+Replaces: arctica-greeter-theme-ubuntumate,
+ arctica-greeter-theme-debian,
+ arctica-greeter-theme-debian-softwaves,
+Description: LightDM Arctica Greeter - Debian Theme (futurePrototype)
+ A greeter shell for the LightDM login manager. Arctica Greeter can be used as
+ local display manager as well as thin client login manager.
+ .
+ This package themes Arctica Greeter with the furturePrototype theme.
+
+Package: arctica-greeter-theme-debian-buster
+Architecture: all
+Depends: ${misc:Depends},
+         arctica-greeter-theme-debian-futureprototype,
+         libglib2.0-bin,
+Breaks: arctica-greeter-theme-debian-stretch,
+Replaces: arctica-greeter-theme-debian-stretch,
+Description: LightDM Arctica Greeter - Debian 10 (buster) Theme
+ A greeter shell for the LightDM login manager. Arctica Greeter can be used as
+ local display manager as well as thin client login manager.
+ .
+ This package themes Arctica Greeter with Debian 10 (aka buster) look'n'feel.
