## arctica-greeter 0.99.1.3

=== debian/changelog ===
arctica-greeter (0.99.1.3-1~bpo9+2) stretch-backports; urgency=medium

  * debian/control:
    + Omit bin:pkgs arctica-greeter-theme-debian-futureprototype and
      arctica-greeter-theme-debian-buster. Makes no sense having them in
      stretch-backports and they demand an unsatisfiable dependency
      (desktop-base >= 10). (Closes: #926770).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Oct 2019 10:14:38 +0200

arctica-greeter (0.99.1.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 07 Apr 2019 21:07:01 +0200

arctica-greeter (0.99.1.3-1) unstable; urgency=medium

  * New upstream (bugfix) release.
    - Fix login box following pointing device on multi-head
      displays. (Closes: #924795).
    - Remove mlockall() call. (Closes: #924785).
    - UI translation updates.
  * debian/30_arctica-greeter-theme-debian-futureprototype.gschema.override:
    + Fix typo in SVG background image path. (Closes: #924789).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 17 Mar 2019 21:29:42 +0100

arctica-greeter (0.99.1.1-2) unstable; urgency=medium

  * debian/control:
    + Typo fix in LONG_DESCRIPTION. Spotted by Thomas Vincent. (Closes: #922174).
  * debian/30_arctica-greeter-theme-debian*.gschema.override:
    + Use desktop-base's background.svg.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sat, 02 Mar 2019 09:24:14 +0100
