=== debian/control ===
--- 
+++ 
@@ -153,33 +153,33 @@
  This package themes Arctica Greeter with Debian 9 (aka stretch) look'n'feel.
  (Provided to people using Arctica Greeter from stretch-backports).
 
-Package: arctica-greeter-theme-debian-futureprototype
-Architecture: all
-Depends: ${misc:Depends},
-         arctica-greeter,
-         libglib2.0-bin,
-         desktop-base (>= 10~),
-Breaks: arctica-greeter-theme-ubuntumate,
- arctica-greeter-theme-debian,
- arctica-greeter-theme-debian-softwaves,
-Replaces: arctica-greeter-theme-ubuntumate,
- arctica-greeter-theme-debian,
- arctica-greeter-theme-debian-softwaves,
-Description: LightDM Arctica Greeter - Debian Theme (futurePrototype)
- A greeter shell for the LightDM login manager. Arctica Greeter can be used as
- local display manager as well as thin client login manager.
- .
- This package themes Arctica Greeter with the furturePrototype theme.
-
-Package: arctica-greeter-theme-debian-buster
-Architecture: all
-Depends: ${misc:Depends},
-         arctica-greeter-theme-debian-futureprototype,
-         libglib2.0-bin,
-Breaks: arctica-greeter-theme-debian-stretch,
-Replaces: arctica-greeter-theme-debian-stretch,
-Description: LightDM Arctica Greeter - Debian 10 (buster) Theme
- A greeter shell for the LightDM login manager. Arctica Greeter can be used as
- local display manager as well as thin client login manager.
- .
- This package themes Arctica Greeter with Debian 10 (aka buster) look'n'feel.
+#Package: arctica-greeter-theme-debian-futureprototype
+#Architecture: all
+#Depends: ${misc:Depends},
+#         arctica-greeter,
+#         libglib2.0-bin,
+#         desktop-base (>= 10~),
+#Breaks: arctica-greeter-theme-ubuntumate,
+# arctica-greeter-theme-debian,
+# arctica-greeter-theme-debian-softwaves,
+#Replaces: arctica-greeter-theme-ubuntumate,
+# arctica-greeter-theme-debian,
+# arctica-greeter-theme-debian-softwaves,
+#Description: LightDM Arctica Greeter - Debian Theme (futurePrototype)
+# A greeter shell for the LightDM login manager. Arctica Greeter can be used as
+# local display manager as well as thin client login manager.
+# .
+# This package themes Arctica Greeter with the futurePrototype theme.
+#
+#Package: arctica-greeter-theme-debian-buster
+#Architecture: all
+#Depends: ${misc:Depends},
+#         arctica-greeter-theme-debian-futureprototype,
+#         libglib2.0-bin,
+#Breaks: arctica-greeter-theme-debian-stretch,
+#Replaces: arctica-greeter-theme-debian-stretch,
+#Description: LightDM Arctica Greeter - Debian 10 (buster) Theme
+# A greeter shell for the LightDM login manager. Arctica Greeter can be used as
+# local display manager as well as thin client login manager.
+# .
+# This package themes Arctica Greeter with Debian 10 (aka buster) look'n'feel.
