=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --with autoreconf --fail-missing
+	dh $@ --with autoreconf
 
 override_dh_autoreconf:
 	if [ ! -e po/arctica-greeter.pot.bak ]; then \
@@ -15,13 +15,8 @@
 	fi
 	NOCONFIGURE=1 dh_autoreconf ./autogen.sh
 
-override_dh_install:
-	# FIXME: this should adapt to more than one Debian version
-	cp debian/theme-debian-logo-v9.png debian/theme-debian-logo.png
-	dh_install --fail-missing
-
-override_dh_auto_build:
-	dh_auto_build
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_auto_install:
 	dh_auto_install
