## arctica-greeter 0.99.1.4

=== debian/changelog ===
arctica-greeter (0.99.1.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.4.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 02 Dec 2019 22:29:11 +0100
