## arctica-greeter 0.99.1.5

=== debian/changelog ===
arctica-greeter (0.99.1.5-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_guest-session-Make-path-to-lightdm-guest-session-exe.patch.
      Allow providing a fixed path to the lightdm-guest-session executable
      at build time. (Relates to #986818).
  * debian/9*-arctica-greeter-*.conf:
    + Adjust to new LightDM section names. The [SeatDefaults] section is
      deprecated with Debian 11's LightDM version.
  * debian/rules:
    + Enforce a specifc path for the lightdm-guest-session helper executable
      (shipped in lightdm bin:pkg). (Closes: #986818).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Apr 2021 15:31:41 +0200

arctica-greeter (0.99.1.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 2001_dont-blur-logo.patch. Don't blur logo. Required for homeworld
      theme.
  * debian/*::
    + Drop stretch and buster themes (meta-packages).
  * debian/control:
    + Bump Standards-Version: to 4.5.1. No changes needed.
    + Bump to DH compat level version 13.
  * debian/theme-debian-logo-v11*.*:
    + Add initial draft of a Debian 11 logo.
  * debian/:
    + Prepare for homeworld theme package, drop stretch/buster theme packages.
  * debian/*.gschema.override:
    + Move theming into themes, arctica-greeter's defaults have changed.
  * debian/arctica-greeter-theme-debian.install:
    + Move all logo images into the default a-g-theme-debian bin:pkg.
  * debian/rules:
    + Drop 'LDFLAGS+=-Wl,--as-needed'.
  * debian/copyright:
    + Update copyright attributions.
  * debian/watch:
    + Update format version to 4.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 05 Feb 2021 11:14:49 +0100
