=== debian/control ===
--- 
+++ 
@@ -4,12 +4,10 @@
 Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>
-Standards-Version: 4.4.1
-Rules-Requires-Root: no
 Build-Depends: at-spi2-core,
                dbus-x11,
                dpkg-dev (>= 1.16.1.1~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                fonts-droid-fallback | fonts-droid,
                mate-common,
                mate-settings-daemon-dev,
@@ -28,6 +26,8 @@
                valgrind [amd64],
                xvfb,
                xauth,
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/ArcticaProject/arctica-greeter/
 Vcs-Browser: https://salsa.debian.org/debian-remote-team/arctica-greeter
 Vcs-Git: https://salsa.debian.org/debian-remote-team/arctica-greeter.git
@@ -109,12 +109,24 @@
          arctica-greeter,
          libglib2.0-bin,
          desktop-base,
-Breaks: arctica-greeter-theme-ubuntumate,
- arctica-greeter-theme-debian-softwaves,
- arctica-greeter-theme-debian-futureprototype,
-Replaces: arctica-greeter-theme-ubuntumate,
- arctica-greeter-theme-debian-softwaves,
- arctica-greeter-theme-debian-futureprototype,
+         fonts-cantarell,
+         fonts-cabin,
+         numix-gtk-theme,
+         numix-icon-theme,
+Breaks:
+ arctica-greeter-theme-debian-stretch,
+ arctica-greeter-theme-debian-buster,
+ arctica-greeter-theme-debian-softwaves,
+ arctica-greeter-theme-debian-futureprototype,
+ arctica-greeter-theme-debian-homeworld,
+ arctica-greeter-theme-ubuntumate,
+Replaces:
+ arctica-greeter-theme-debian-stretch,
+ arctica-greeter-theme-debian-buster,
+ arctica-greeter-theme-debian-softwaves,
+ arctica-greeter-theme-debian-futureprototype,
+ arctica-greeter-theme-debian-homeworld,
+ arctica-greeter-theme-ubuntumate,
 Description: LightDM Arctica Greeter - Debian Theme (active theme)
  A greeter shell for the LightDM login manager. Arctica Greeter can be used as
  local display manager as well as thin client login manager.
@@ -128,31 +140,29 @@
          arctica-greeter,
          libglib2.0-bin,
          desktop-base (>= 9~),
-Breaks: arctica-greeter-theme-ubuntumate,
- arctica-greeter-theme-debian,
- arctica-greeter-theme-debian-futureprototype,
-Replaces: arctica-greeter-theme-ubuntumate,
- arctica-greeter-theme-debian,
- arctica-greeter-theme-debian-futureprototype,
+         fonts-cantarell,
+         fonts-cabin,
+         numix-gtk-theme,
+         numix-icon-theme,
+Breaks:
+ arctica-greeter-theme-debian,
+ arctica-greeter-theme-debian-stretch,
+ arctica-greeter-theme-debian-buster,
+ arctica-greeter-theme-debian-futureprototype,
+ arctica-greeter-theme-debian-homeworld,
+ arctica-greeter-theme-ubuntumate,
+Replaces:
+ arctica-greeter-theme-debian,
+ arctica-greeter-theme-debian-stretch,
+ arctica-greeter-theme-debian-buster,
+ arctica-greeter-theme-debian-futureprototype,
+ arctica-greeter-theme-debian-homeworld,
+ arctica-greeter-theme-ubuntumate,
 Description: LightDM Arctica Greeter - Debian Theme (softWaves)
  A greeter shell for the LightDM login manager. Arctica Greeter can be used as
  local display manager as well as thin client login manager.
  .
  This package themes Arctica Greeter with the softWaves theme.
-
-Package: arctica-greeter-theme-debian-stretch
-Architecture: all
-Depends: ${misc:Depends},
-         arctica-greeter-theme-debian-softwaves,
-         libglib2.0-bin,
-Breaks: arctica-greeter-theme-debian-buster,
-Replaces: arctica-greeter-theme-debian-buster,
-Description: LightDM Arctica Greeter - Debian 9 (stretch) Theme
- A greeter shell for the LightDM login manager. Arctica Greeter can be used as
- local display manager as well as thin client login manager.
- .
- This package themes Arctica Greeter with Debian 9 (aka stretch) look'n'feel.
- (Provided to people using Arctica Greeter from stretch-backports).
 
 Package: arctica-greeter-theme-debian-futureprototype
 Architecture: all
@@ -160,27 +170,56 @@
          arctica-greeter,
          libglib2.0-bin,
          desktop-base (>= 10~),
-Breaks: arctica-greeter-theme-ubuntumate,
- arctica-greeter-theme-debian,
- arctica-greeter-theme-debian-softwaves,
-Replaces: arctica-greeter-theme-ubuntumate,
- arctica-greeter-theme-debian,
- arctica-greeter-theme-debian-softwaves,
+         fonts-cantarell,
+         fonts-cabin,
+         numix-gtk-theme,
+         numix-icon-theme,
+Breaks:
+ arctica-greeter-theme-debian,
+ arctica-greeter-theme-debian-stretch,
+ arctica-greeter-theme-debian-buster,
+ arctica-greeter-theme-debian-softwaves,
+ arctica-greeter-theme-debian-homeworld,
+ arctica-greeter-theme-ubuntumate,
+Replaces:
+ arctica-greeter-theme-debian,
+ arctica-greeter-theme-debian-stretch,
+ arctica-greeter-theme-debian-buster,
+ arctica-greeter-theme-debian-softwaves,
+ arctica-greeter-theme-debian-homeworld,
+ arctica-greeter-theme-ubuntumate,
 Description: LightDM Arctica Greeter - Debian Theme (futurePrototype)
  A greeter shell for the LightDM login manager. Arctica Greeter can be used as
  local display manager as well as thin client login manager.
  .
  This package themes Arctica Greeter with the futurePrototype theme.
 
-Package: arctica-greeter-theme-debian-buster
-Architecture: all
-Depends: ${misc:Depends},
-         arctica-greeter-theme-debian-futureprototype,
-         libglib2.0-bin,
-Breaks: arctica-greeter-theme-debian-stretch,
-Replaces: arctica-greeter-theme-debian-stretch,
-Description: LightDM Arctica Greeter - Debian 10 (buster) Theme
- A greeter shell for the LightDM login manager. Arctica Greeter can be used as
- local display manager as well as thin client login manager.
- .
- This package themes Arctica Greeter with Debian 10 (aka buster) look'n'feel.
+#Package: arctica-greeter-theme-debian-homeworld
+#Architecture: all
+#Depends: ${misc:Depends},
+#         arctica-greeter,
+#         libglib2.0-bin,
+#         desktop-base (>= 10~),
+#         fonts-cantarell,
+#         fonts-cabin,
+#         numix-gtk-theme,
+#         numix-icon-theme,
+#Breaks:
+# arctica-greeter-theme-debian,
+# arctica-greeter-theme-debian-stretch,
+# arctica-greeter-theme-debian-buster,
+# arctica-greeter-theme-debian-softwaves,
+# arctica-greeter-theme-debian-futureprototype,
+# arctica-greeter-theme-ubuntumate,
+#Replaces:
+# arctica-greeter-theme-debian,
+# arctica-greeter-theme-debian-stretch,
+# arctica-greeter-theme-debian-buster,
+# arctica-greeter-theme-debian-softwaves,
+# arctica-greeter-theme-debian-futureprototype,
+# arctica-greeter-theme-ubuntumate,
+#Description: LightDM Arctica Greeter - Debian Theme (Homeworld)
+# A greeter shell for the LightDM login manager. Arctica Greeter can be used as
+# local display manager as well as thin client login manager.
+# .
+# This package themes Arctica Greeter with the Homeworld theme.
