=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-LDFLAGS+=-Wl,--as-needed
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
@@ -14,6 +12,11 @@
 	    cp po/arctica-greeter.pot po/arctica-greeter.pot.bak; \
 	fi
 	NOCONFIGURE=1 dh_autoreconf ./autogen.sh
+
+override_dh_auto_configure:
+	# LightDM in Debian 11 has lightdm-guest-session in the path given below.
+	# This might need adjustments if LightDM gets packaged differently.
+	dh_auto_configure -- GUEST_WRAPPER_BINARY=/usr/lib/$(DEB_HOST_MULTIARCH)/lightdm/lightdm-guest-session
 
 override_dh_missing:
 	dh_missing --fail-missing
