## arctica-greeter 0.99.1.5-2nmu3+11.0trisquel3

=== debian/changelog ===
arctica-greeter (0.99.1.5-2nmu3+11.0trisquel3) aramo; urgency=medium

  * Adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 08 Dec 2022 20:27:22 +0000

arctica-greeter (0.99.1.5-2nmu3) jammy; urgency=medium

  * debian/patches:
    + Add 2002_shutdown-dialog-font.patch. (LP: #1916770)
  * debian/control:
    + Version Recommends: marco (>= 1.26.0-3~) (LP: #1948339)

 -- Martin Wimpress <code@wimpress.io>  Tue, 12 Apr 2022 13:24:46 +0100

arctica-greeter (0.99.1.5-2nmu2) jammy; urgency=medium

  * debian/patches:
    + Add 1001_launch-marco-with-no-keybindings.patch (LP: #1948339)

 -- Martin Wimpress <code@wimpress.io>  Tue, 12 Apr 2022 10:39:21 +0100

arctica-greeter (0.99.1.5-2nmu1) impish; urgency=medium

  * debian/control:
    + Do not forcilbly install Numix themes.
    + arctica-greeter-guest-session now Recommends openbox | marco

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 22 Aug 2021 11:29:55 +0100
