=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: arctica-greeter
 Section: x11
 Priority: optional
-Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>
 Build-Depends: at-spi2-core,
                dbus-x11,
                dpkg-dev (>= 1.16.1.1~),
                debhelper-compat (= 13),
-               fonts-droid-fallback | fonts-droid,
                mate-common,
                mate-settings-daemon-dev,
                libayatana-ido3-dev (>= 0.4.0~),
@@ -20,8 +19,6 @@
                libpixman-1-dev,
                libpam-freerdp2-dev,
                libpam-x2go-dev,
-               numix-gtk-theme,
-               numix-icon-theme,
                valac (>= 0.20.0),
                valgrind [amd64],
                xvfb,
@@ -36,13 +33,9 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         fonts-cantarell,
-         fonts-cabin,
          lightdm,
-         marco,
+         marco (>= 1.26.0-3~),
          network-manager,
-         numix-gtk-theme,
-         numix-icon-theme,
          mate-settings-daemon,
          systemd,
          python3,
@@ -77,7 +70,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          adduser,
-Recommends: openbox,
+Recommends: openbox | marco (>= 1.26.0-3~),
 Description: LightDM Arctica Greeter - Guest Session Support
  A greeter shell for the LightDM login manager. Arctica Greeter can be used as
  local display manager as well as thin client login manager.
@@ -109,8 +102,6 @@
          arctica-greeter,
          libglib2.0-bin,
          desktop-base,
-         fonts-cantarell,
-         fonts-cabin,
          numix-gtk-theme,
          numix-icon-theme,
 Breaks:
@@ -140,8 +131,6 @@
          arctica-greeter,
          libglib2.0-bin,
          desktop-base (>= 9~),
-         fonts-cantarell,
-         fonts-cabin,
          numix-gtk-theme,
          numix-icon-theme,
 Breaks:
@@ -170,8 +159,6 @@
          arctica-greeter,
          libglib2.0-bin,
          desktop-base (>= 10~),
-         fonts-cantarell,
-         fonts-cabin,
          numix-gtk-theme,
          numix-icon-theme,
 Breaks:
@@ -200,8 +187,6 @@
 #         arctica-greeter,
 #         libglib2.0-bin,
 #         desktop-base (>= 10~),
-#         fonts-cantarell,
-#         fonts-cabin,
 #         numix-gtk-theme,
 #         numix-icon-theme,
 #Breaks:
