=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,6 @@
 	rm -f tests/arctica_greeter_test_vala.stamp
 	rm -f src/*.c
 	rm -f tests/*.c
-	rm -f debian/theme-debian-logo.png
 
 override_dh_auto_test:
