## arctica-greeter 0.99.2.0

=== debian/changelog ===
arctica-greeter (0.99.2.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for Debian bullseye-backports.
  * debian/control:
    + Comment out 'valgrind-if-available' in B-D. Not available on
      Debian bullseye.
  * debian/rules:
    + Create README as symlink if it does not exist (from README.md).
      Autotools in Debian bullseye seem to choke on missing README files.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 07 Feb 2023 16:05:28 +0100

arctica-greeter (0.99.2.0-1) unstable; urgency=medium

  * debian/control:
    + Switch to B-D valgrind-if-vailable.
    + Update D (arctica-greeter) and maked versioned: marco (>= 1.26.0-3~).
      First version of marco in Debian with --no-keybindings cmdline argument.
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/patches:
    + Add 1001_marco-no-keybindings.patch. Launch marco with keybindings
      disabled. (LP:#1948339).
    + Drop 0001_guest-session-Make-path-to-lightdm-guest-session-exe.patch.
      Applied upstream.
  * debian/arctica-greeter.install:
    + Add new script arctica-greeter-enable-tap-to-click.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 Feb 2023 12:36:31 +0100
