=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: arctica-greeter
 Section: x11
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>
 Build-Depends: at-spi2-core,
                dbus-x11,
                dpkg-dev (>= 1.16.1.1~),
                debhelper-compat (= 13),
+               fonts-droid-fallback | fonts-droid,
                mate-common,
                mate-settings-daemon-dev,
                libayatana-ido3-dev (>= 0.4.0~),
@@ -19,11 +20,13 @@
                libpixman-1-dev,
                libpam-freerdp2-dev,
                libpam-x2go-dev,
+               numix-gtk-theme,
+               numix-icon-theme,
                valac (>= 0.20.0),
-               valgrind [amd64],
+#               valgrind-if-available,
                xvfb,
                xauth,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ArcticaProject/arctica-greeter/
 Vcs-Browser: https://salsa.debian.org/debian-remote-team/arctica-greeter
@@ -33,9 +36,13 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         fonts-cantarell,
+         fonts-cabin,
          lightdm,
          marco (>= 1.26.0-3~),
          network-manager,
+         numix-gtk-theme,
+         numix-icon-theme,
          mate-settings-daemon,
          systemd,
          python3,
@@ -70,7 +77,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          adduser,
-Recommends: openbox | marco (>= 1.26.0-3~),
+Recommends: openbox,
 Description: LightDM Arctica Greeter - Guest Session Support
  A greeter shell for the LightDM login manager. Arctica Greeter can be used as
  local display manager as well as thin client login manager.
@@ -102,6 +109,8 @@
          arctica-greeter,
          libglib2.0-bin,
          desktop-base,
+         fonts-cantarell,
+         fonts-cabin,
          numix-gtk-theme,
          numix-icon-theme,
 Breaks:
@@ -131,6 +140,8 @@
          arctica-greeter,
          libglib2.0-bin,
          desktop-base (>= 9~),
+         fonts-cantarell,
+         fonts-cabin,
          numix-gtk-theme,
          numix-icon-theme,
 Breaks:
@@ -159,6 +170,8 @@
          arctica-greeter,
          libglib2.0-bin,
          desktop-base (>= 10~),
+         fonts-cantarell,
+         fonts-cabin,
          numix-gtk-theme,
          numix-icon-theme,
 Breaks:
@@ -187,6 +200,8 @@
 #         arctica-greeter,
 #         libglib2.0-bin,
 #         desktop-base (>= 10~),
+#         fonts-cantarell,
+#         fonts-cabin,
 #         numix-gtk-theme,
 #         numix-icon-theme,
 #Breaks:
