=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	dh $@ --with autoreconf
 
 override_dh_autoreconf:
+	if [ ! -e README ]; then ln -s README.md README; fi
 	if [ ! -e po/arctica-greeter.pot.bak ]; then \
 	    cp po/arctica-greeter.pot po/arctica-greeter.pot.bak; \
 	fi
@@ -40,6 +41,7 @@
 	rm -f tests/arctica_greeter_test_vala.stamp
 	rm -f src/*.c
 	rm -f tests/*.c
+	rm -f debian/theme-debian-logo.png
 
 override_dh_auto_test:
