## arctica-greeter 0.99.3.0

=== debian/changelog ===
arctica-greeter (0.99.3.0-4) unstable; urgency=medium

  * debian/patches:
    + Add 0008_better-positioning-of-logo.patch. Move logo in bottom-left
      corner one grid-size count away from the border.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Oct 2023 20:44:21 +0200

arctica-greeter (0.99.3.0-3) unstable; urgency=medium

  * debian/patches:
    + Add 0004-src-session-list.vala-Treat-gnome-xorg-as-GNOME-and-.patch. Show
      correct icon for GNOME/X.Org session in session chooser list.
    + Add patches 0005, 0006 and 0007. Make PAM messages (esp. on login failure,
      password expiry, etc.) be displayed fully and in readable colors.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 24 Aug 2023 07:57:07 +0200

arctica-greeter (0.99.3.0-2) unstable; urgency=medium

  * debian/patches:
    + [a11y] Add patches 0001 and 0002. Support configuring the onscreen
      keyboard theme via ArcticaGreeter's gsettings.
    + [a11y, i18n] Add patch 0003. Use 'Compact' OSK layout (instead of Small)
      which include special keys such as German Umlauts, etc.
  * debian/rules:
    + Hack for building with autoreconf on Debian 11 (copy README.md to README
      and remove it after the build).
  * debian/30_arctica-greeter-theme-debian.gschema.override:
    + Use active theme rather then emerald (although the button color scheme
      is designed for emerald).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Aug 2023 19:49:26 +0200

arctica-greeter (0.99.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0062_Allow-wayland-sessions-to-pass-validation.patch
      and 1001_marco-no-keybindings.patch.
  * debian/source/lintian-overrides:
    + Adjust. One upstream patch disappeared.
  * debian/:
    + Add Debian 12 logo artwork.
  * debian/theme-debian-logo-bare.png:
    + Drop file. Not needed anymore.
  * debian/theme-debian-logo-v09.png:
    + Drop file. End of Debian 9.
  * bin:pkg arctica-greeter-theme-debian-emerald:
    + Prepare files for this bin:pkg being added.
  * debian/source/include-binaries:
    + Update with new and removed binary files.
  * debian/*.gschema.override:
    + Use Noto Sans font everywhere.
  * debian/control:
    + Adjust dependencies (Cabin and Cantarell -> Noto Sans, no Marco window
      manager anymore, clean-up entries, sort entries, prepare for shipping
      emerald theme).
  * debian/arctica-greeter-theme-debian.install:
    + Simplify logo file installation.
  * debian/arctica-greeter.install:
    + Adjust to new background file location.
  * debian/copyright:
    + Update copyright attributions.
  * debian/30_arctica-greeter-theme-debian.gschema.override:
    + Adjust to Debian 12 theme.
  * debian/30_arctica-greeter-theme-debian-*.gschema.override:
    + Rework theme colors.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Mar 2023 21:21:03 +0100
