=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@ --with autoreconf
 
 override_dh_autoreconf:
-	if [ ! -e README ]; then ln -s README.md README; fi
+	cp README.md README
 	if [ ! -e po/arctica-greeter.pot.bak ]; then \
 	    cp po/arctica-greeter.pot po/arctica-greeter.pot.bak; \
 	fi
@@ -42,6 +42,7 @@
 	rm -f src/*.c
 	rm -f tests/*.c
 	rm -f debian/theme-debian-logo.png
+	rm -f README
 
 override_dh_auto_test:
